//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "უარყოფა";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "ფაილის ატვირთვა";
"_download_file_"           = "ფაილის ჩამოტვირთვა";
"_loading_"                 = "იტვირთება";
"_loading_with_points_"     = "Loading …";
"_loading_num_"             = "იტვირთება ფაილი %i";
"_loading_autoupload_"      = "ავტო-ატვირთვა";
"_uploading_"               = "ატვირთვა";
"_synchronization_"         = "სინქრონიზაცია";
"_delete_"                  = "წაშლა";
"_delete_file_n_"           = "ფაილის %i წაშლა სულ %i-იდან";
"_rename_"                  = "სახელის შეცვლა";
"_rename_file_"             = "Rename file";
"_rename_folder_"           = "ფოლდერის სახელის გადარქმევა";
"_move_"                    = "გადატანა";
"_move_file_n_"             = "ფაილის %i გადატანა სულ %i-იდან";
"_creating_sharing_"        = "გაზიარების შექმნა";
"_updating_sharing_"        = "გაზიარების განახლება";
"_removing_sharing_"        = "გაზიარების შეწყვეტა";
"_add_"                     = "დამატება";
"_login_"                   = "ლოგინი";
"_save_"                    = "შენახვა";
"_warning_"                 = "გაფრთხილება";
"_error_"                   = "შეცდომა";
"_error_e2ee_"              = "შეცდომა E2EE";
"_no_"                      = "არა";
"_yes_"                     = "კი";
"_select_"                  = "არჩევა";
"_deselect_"                = "არჩევნიდან მოშორება";
"_select_all_"              = "ყველას არჩევა";
"_upload_"                  = "ატვირთვა";
"_home_"                    = "ფაილები";
"_files_"                   = "ფაილები";
"_home_dir_"                = "სახლი";
"_file_to_upload_"          = "ასატვირთი ფაილი";
"_destination_"             = "დანიშნულება";
"_ok_"                      = "კარგი";
"_beta_version_"            = "ბეტა ვერსია";
"_function_in_testing_"     = "ფუნქცია მოწმდება. გთხოვთ გამოგვიგზავნოთ ინფორმაცია ნებისმიერ პრობლემასა და ხარვეზზე.";
"_done_"                    = "დასრულებულია";
"_clear_"                   = "გასუფთავება";
"_passcode_too_short_"      = "პასკოდი ზედმეტად მოკლეა, საჭიროა მინიმუმ 4 სიმბოლო";
"_selected_"                = "არჩეულია";
"_scan_fingerprint_"        = "აუტენტიფიკაციისთვის დაასკანირეთ თითის ანაბეჭდი";
"_no_active_account_"       = "ანგარიში ვერ მოიძებნა";
"_info_"                    = "ინფორმაცია";
"_warning_"                 = "გაფრთხილება";
"_email_"                   = "ელ-ფოსტა";
"_save_exit_"               = "გსურთ გახვიდეთ შენახვის გარეშე?";
"_video_"                   = "ვიდეო";
"_overwrite_"               = "გადაწერა";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "შექმენით დირექტორია";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "შექმენით დირექტორია";
"_close_"                   = "დახურვა";
"_postpone_"                = "გადადება";
"_remove_"                  = "გაუქმება";
"_file_not_found_"          = "ფაილი ვერ იქნა ნაპოვნი";
"_continue_"                = "გაგრძელება";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "გსურთ გაგრძელება?";
"_auto_upload_folder_"      = "ავტო-ატვირთვა";
"_gallery_"                 = "გალერეა";
"_photo_"                   = "ფოტო";
"_audio_"                   = "აუდიო";
"_unknown_"                 = "ამოუცნობი";
"_next_"                    = "შემდეგი";
"_success_"                 = "წარმატება";
"_initialization_"          = "ინიციალიზაცია";
"_experimental_"            = "ექსპერიმენტალური";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "პარამეტრების შენახვა";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "აღდგენა";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "დაწყება";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_account_not_exists_"      = "The account %@ of %@ does not exist";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "კომენტარები";
"_sharing_"                 = "გაზიარება";
"_details_"                 = "დეტალები";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Add folder info";
"_back_"                    = "უკან";
"_search_"                  = "ძიება";
"_of_"                      = "სულ";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "უკვე არსებული ფაილები";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "გადაიტანეთ ან დააკოპირეთ";
"_copy_"                    = "კოპირება";
"_now_"                     = "Now";
"_wait_"                    = "Please wait …";
"_attention_"               = "ყურადღება";
"_recent_"                  = "ახალი";
"_view_in_folder_"          = "ჩვენება დირექტორიაში";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "ამჟამინდელი";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Lock file";
"_unlock_file_"                     = "Unlock file";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "გაუქმდეს ფაილი";
"_delete_folder_"           = "დირექტორიის გაუქმება";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "ზომა";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "პარამეტრების გახსნა";
"_rename_ext_title_"        = "Change file type?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "მოხმარება";
"_keep_"                    = "Keep";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "მიიღეთ კოდი";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "ფაილის კონფლიქტი";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "ჩანაცვლება";
"_keep_both_action_title_" = "ორივეს შენარჩუნება";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "Dark mode";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "უჩინარი";

/* User status */
"_invisible_description_"   = "Appear offline";

/* User status */
"_status_message_"          = "Status message";
"_status_message_placehorder_"  = "What is your status?";
"_online_status_"           = "Online status";
"_clear_status_message_"    = "Clear status message";
"_set_status_message_"      = "Set status message";
"_clear_status_message_after_"  = "Clear status message after";

/* User status */
"_select_option_"           = "Select option";
"_dont_clear_"              = "Don't clear";
"_30_minutes_"              = "30 წუთი";
"_an_hour_"                 = "საათი";
"_1_hour_"                  = "1 საათი";
"_4_hours_"                 = "4 საათი";
"day"                       = "დღეს";
"_this_week_"               = "ამ კვირაში";
"_days_"                    = "Days";
"_hours_"                   = "საათი";
"_minutes_"                 = "წუთი";


"_network_available_"       = "ქსელი ხელმისაწვდომია";
"_network_not_available_"   = "ქსელი ხელმიუწვდომელია";
"_file_too_big_"            = "File size too big to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File size too big (max 100 kb.)";
"_...loading..._"           = "Loading …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "ვერ ვიპოვეთ და ვერ გადავაგზავნეთ ფაილი. ასატვირთად გააუქმეთ ატვირთვა და ხელახლა გახსენით ის.";
"_file_already_exists_"     = "ოპერაციის დასრულება შეუძლებელია, არსებობს ფაილი იმავე სახელით";
"_read_file_error_"         = "ფაილის წაკითხვის შეცდომა";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "მეტი";
"_notifications_"               = "შეტყობინებები";
"_logout_"                      = "გასვლა";
"_quota_space_unlimited_"       = "ულიმიტო";
"_quota_space_unknown_"         = "ამოუცნობი";
"_quota_using_"                 = "იყენებთ %@-ს სულ%@-იდან";
"_acknowledgements_"            = "დადასტურებები";
"_settings_"                    = "პარამეტრები";
"_passcode_"                    = "პაროლი";
"_lock_"                        = "ჩაკეტვა";
"_lock_active_"                 = "ჩაკეტვა: აქტიური";
"_lock_not_active_"             = "ჩაკეტვა: არააქტიური";
"_lock_protection_no_screen_"        = "არ მკითხოთ ჩართვისას";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "მისამართი";
"_username_"                    = "მომხმარებელი";
"_change_credentials_"          = "მონაცემების შეცვლა";
"_wifi_only_"                   = "მხოლოდ Wi-Fi კავშირის გამოყენება";
"_settings_autoupload_"         = "ავტო-ატვირთვა";
"_app_version_"                 = "აპლიკაციის ვერსია";
"_app_in_use_"                  = "აპლიკაცია გამოიყენება";
"_contact_by_email_"            = "დაგვიკავშირდით ელ-ფოსტით";
"_clear_cache_"                 = "კეშის გასუფთავება";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "ფუნქცია არაა მოქმედი";
"_passcode_activate_"           = "პაროლით ჩაკეტვა გააქტიურებულია";
"_disabling_passcode_"          = "ვთიშავთ პაროლით ჩაკეტვას";
"_want_exit_"                   = "ყურადღება! დაბრუნდება ინიციალურ მდოგმარეობაში. გავაგრძელოთ?";
"_proceed_"                     = "გაგრძელება";
"_delete_cache_"                = "კეშის წაშლა";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "ყველა მინიატურის გაუქმებაც გსურთ?";
"_mail_deleted_"                = "ელ-ფოსტა წაშლილია";
"_mail_saved_"                  = "ელ-ფოსტა შენახულია";
"_mail_sent_"                   = "ელ-წერილი გაგზავნილია";
"_mail_failure_"                = "ელ-წერილის გაგზავნა ვერ მოხერხდა: %@";
"_information_req_"             = "ინფორმაციის მოთხოვნა";
"_write_in_english_"            = "გთოხვთ მოგვწეროთ ინგლისურ ენაზე";
"_credentials_"                 = "მონაცემები";
"_manage_account_"              = "ანგარიშის მენეჯმენტი";
"_change_password_"             = "პაროლის შეცვლა";
"_add_account_"                 = "ანგარიშის დამატება";
"_delete_account_"              = "ანგარიშის გაუქმება";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "ნამდვილად გსურთ გაუქმება?";
"_no_delete_"                   = "არა, არ გააუქმოთ";
"_yes_delete_"                  = "კი, გააუქმეთ";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "ოპტიმიზაციები";
"_synchronizations_"            = "სინქრონიზირებული დირექტორიები";
"_version_server_"              = "სერვერის ვერსია";
"_help_"                        = "დახმარება";
"_change_simply_passcode_"      = "პაროლის სახეობის შეცვლა";
"_quota_"                       = "კვოტა";
"_available_"                   = "Available";
"_not_available_"               = "Not available";
"_accounts_"                    = "ანგარიშები";
"_information_"                 = "ინფორმაცია";
"_personal_information_"        = "პირადი ინფორმაცია";
"_user_full_name_"              = "სრული სახელი";
"_user_address_"                = "მისამართი";
"_user_phone_"                  = "ტელეფონის ნომერი";
"_user_email_"                  = "ელ-ფოსტა";
"_user_web_"                    = "ვებ-საიტი";
"_user_twitter_"                = "Twitter-ი";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "ქალაქი";
"_user_country_"                = "ქვეყანა";
"_user_company_"                = "Company";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "მფლობელი";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "დამატებითი";
"_permissions_"                 = "უფლებები";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";
"_autoupload_"                      = "ავტო-ატვირთვა ფოტოები/ვიდეოები";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "ავტო-ატვირთვა ფონურ რეჟიმში";
"_autoupload_photos_"               = "ფოტოების ავტო-ატვირთვა";
"_autoupload_videos_"               = "ვიდეოების ავტო-ატვირთვა";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "ეს არჩევანი ადგილდებარეობის მკვეთრი ცვლილებისას კამერის როლში არსებული ფოტოების/ვიდეოების ამოცნობის ინიციალიზაციისთვის საჭიროებს GPS-ის გამოყენებას";
"_autoupload_background_title_"     = "შეზღუდვები";
"_autoupload_background_msg_"       = "iOS-ის შეზრუდვების გამო GPS სერვისების გააქტიურების გარეშე ჯერჯერობით შეუძლებელია პროცესების ფონურ რეჟიმში შესრულება. როდესაც ტელეფონი ფიჭურ ქსელში იცვლება, სისტემა დროის მოკლე პერიოდით იღვიძებს და ქლაუდში ასატვირთად ამოწმებს ახალ ფოტოებს.";
"_autoupload_change_location_"      = "დირექტორიის შეცვლა";
"_autoupload_location_now_"         = "დირექტორია";
"_autoupload_location_default_"     = "საწყისი დირექტორიის საწყის მდოგმარეობაში დაბრუნება";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "დირექტორიის არჩევა";
"_autoupload_save_album_"           = "ფოტოს ან ვიდეოს კოპირება ფოტო ალბომში";
"_autoupload_fullphotos_"           = "მთელი კამერა როლის ატვირთვა";
"_autoupload_fullphotos_footer_"    = "ატვირთვამდე მოაწყვეთ ზემოთ მყოფი არჩევნები";
"_autoupload_create_subfolder_"     = "გამოიყენეთ ქვე-დირექტორიები";
"_autoupload_create_subfolder_footer_" = "თვის და წელიწადის მიხედვით შევნახვა ქვე-დირექტორიებში";
"_autoupload_filenamemask_"         = "ფაილის სახელის მასკის ცვლილება";
"_autoupload_filenamemask_footer_"  = "ავტომატური ფაილის სახელის მასკის ცვლილება";
"_autoupload_current_folder_"       = "Currently selected folder";
"_help_tutorial_"               = "გაკვეთილები";
"_help_intro_"                  = "Nextcloud-ის საწყისები";
"_help_activity_verbose_"       = "დეტალური აქტივობის ლენტა";
"_help_activity_mail_"          = "ელ-წერილების გადაგზავნა აქტივობაზე";
"_help_activity_clear_"         = "აქტივობების გასუფთავება";
"_show_hidden_files_"           = "დამალული ფაილების ჩვენება";
"_format_compatibility_"        = "ყველაზე თავსებადი";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "კონფიდენციალურობა";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "მაინც გსურთ დაუკავშირდეთ ამ სერვერს?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "კავშირის შეცდომა";
"_serverstatus_error_"          = "სერვერთან დაკავშირება ვერ მოხერხდა, გადაამოწმეთ თქვენი სერვერის მისამართი ან ქსელის სტატუსი";
"_add_your_nextcloud_"          = "თქვენი Nextcloud ანგარიშის დამატება";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "ჯერ არ გაქვთ სერვერი?\nაირჩიეთ პროვაიდერებისგან ერთი.";
"_error_multidomain_"           = "მისამართი არაა დაშვებული, მხოლოდ შემდეგი დომენებია მართებული:";
"_account_already_exists_"      = "ანგარიში %@ უკვე არსებობს";
"_traditional_login_"           = "უკან ძველი ავტორიზაციის მეთოდისკენ";
"_web_login_"                   = "უკან ვებ-ავტორიზაციის მეთოდისკენ";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "რჩეულები";
"_favorite_"                    = "რჩეული";
"_unfavorite_"                  = "რჩეულებიდან ამოშლა";
"_no_files_uploaded_"           = "ფაილები არ ატვირთულა";
"_tutorial_favorite_view_"      = "აქ გამოჩნდება ფაილები და დირექტორიები, რომლებსაც მონიშნავთ ფავორიტებად";
"_tutorial_offline_view_"       = "აქ დაკოპირებული ფაილები ხელმისაწვდომები იქნებიან კავშირ-გარეშე რეჟიმში\n\nისინი სინქრონიზირებულ იქნებიან თქვენს ქლაუდთან.";
"_tutorial_local_view_"         = "შეგხვდებათ თქვენი ფაილები თქვენი ქლაუდიდან.\n\nამ ფაილების გასაზიარებლად დაუკავშირდით iTunes.";
"_more_"                        = "მეტი";
"_favorite_no_files_"           = "ჯერ რჩეულები არაა";
"_pull_down_"                               = "ჩამოწიეთ განახლებისთვის";
"_no_photo_load_"                           = "ფოტო ან ვიდეო არაა";
"_tutorial_autoupload_view_"                = "ავტო-ატვირთვა შეგიძლიათ აამოქმედოთ \"პარამეტრებიდან\"";
"_no_date_"                                 = "თარიღი არაა";
"_today_"                                   = "დღეს";
"_yesterday_"                               = "გუშინ";
"_time_"                                    = "დრო: %@\n\n%@";
"_location_not_enabled_"                    = "ადგილმდებარეობის სერვისები არაა ამოქმედებული";
"_location_not_enabled_msg_"                = "გადადით \"პარამეტრებში\" და ჩართეთ \"ადგილმდებარეობის სერვისები\"";
"_access_photo_not_enabled_"                = "ფოტოებთან წვდომა არაა ამოქმედებული";
"_access_photo_not_enabled_msg_"            = "გადადით \"პარამეტრებში\" და ჩართეთ \"ფოტოებთან წვდომა\"";
"_access_photo_location_not_enabled_"       = "ფოტოებთან და ადგილმდებარეობასთან წვდომა არაა ამოქმედებული";
"_access_photo_location_not_enabled_msg_"   = "გადადით \"პარამეტრებში\" და ჩართეთ \"ფოტოების წვდომა\" და \"ადგილმდებარეობის სერვისები\"";
"_tutorial_photo_view_"                     = "ფოტოები ან ვიდეოები ჯერ არ ატვირთულა";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "ქვე-დირექტორიების შექმნისას წარმოიქმნა შეცდომა";
"_activate_autoupload_"                     = "ავტო-ატვირთვის ამოქმედება";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "არასდროს";
"_less_a_minute_"               = "ერთ წუთზე ადრე";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "%d წუთის წინ";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "%d საათის წინ";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "%d დღის წინ";
"_over_30_days_"                = "30 დღეზე მეტი";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "ფაილი ან დირექტორია მოიცავს არასწორ ნიშნებს";
"_cannot_send_mail_error_"      = "ანგარიში არაა დაყენებული ან მითითებულია არასწორი ელ-ფოსტის მისამართი";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "ფოტოები";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "ფაილი ლოკალურ საცავში პაკეტიდან ამოღებულია";
"_file_saved_local_"            = "ფაილი შენახულია ლოკალურ საცავში.";
"_file_not_present_"            = "შეცდომა: ფაილი არაა წარმოდგენილი, გთხოვთ განაახლოთ.";
"_order_by_"                    = "დალაგება";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "ფაილების გაუქმება";
"_move_selected_files_"         = "ფაილების გადატანა";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "ფაილების ჩამოტვირთვა";
"_download_selected_files_folders_" = "ფაილების და დირექტორიების ჩამოტვირთვა";
"_error_operation_canc_"        = "შეცდომა: ოპერაცია შეჩერდა.";
"_only_lock_passcode_"          = "ხელმისაწვდომია მხოლოდ მაშინ, როდესაც გააქტიურებულია პაროლის ჩაკეტვა. გაააქტიურეთ ის \"პარამეტრებში\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "პაროლით თავდაცვა";
"_remove_favorites_"            = "რჩეულებიდან ამოშლა";
"_remove_offline_"              = "კავშირ-გარეშე რეჟიმიდან ამოშლა";
"_add_favorites_"               = "რჩეულებში დამატება";
"_add_offline_"                 = "კავშირ-გარეშე რეჟიმში დამატება";
"_remove_passcode_"             = "პაროლით თავდაცვის გაუქმება";
"_protect_passcode_"            = "პაროლით თავდაცვა";
"_share_"                       = "გაზიარება";
"_reload_"                      = "გადატვირთვა";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "კეშიდან ამოშლა";
"_add_local_"                   = "ლოკალურ საცავში დამატება";
"_comm_erro_pull_down_"         = "ყურადღება: სერვერთან კომუნიკაციის შეცდომა. ჩამოწიეთ გასანახლებლად.";
"_file_not_downloaded_"         = "ფაილი არ ჩამოტვირთულა";
"_file_not_uploaded_"           = "ფაილი არ ატვირთულა";
"_folders_"                     = "დირექტორიები";
"_folder_"                      = "დირექტორია";
"_files_"                       = "ფაილები";
"_file_"                        = "ფაილი";
"_folder_blocked_"              = "დირექტორია დაბლოკილია";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "ატვირთეთ ფაილი ან ჩამოწიეთ გასანახლებლად";
"_browse_images_"               = "სურათების დათვალიერება";
"_synchronized_folder_"         = "იქონიეთ დირექტორია სინქრონიზირებულად";
"_remove_synchronized_folder_"  = "სინქრონიზაციის გათიშვა";
"_synchronized_confirm_"        = "სინქრონიზაციის ჩართვის შემდეგ, დირექტორიაში ყველა ფაილი სინქრონიზირებულ იქნება სერვერთან, გავაგძელოთ?";
"_offline_folder_confirm_"      = "კავშირ-გარეშე დირექტორიის ჩართვისას, მასში არსებული ყველა ფაილი სინქრონიზირებულ იქნება სერვერთან, გავაგრძელოთ?";
"_file_not_found_reload_"       = "ფაილი ვერ იქნა ნაპოვნი, ჩამოწიეთ გასანახლებლად";
"_title_section_download_"      = "გადმოწერა";
"_title_section_upload_"        = "ატვირთვა";
"_group_alphabetic_yes_"        = "✓ დაჯგუფება ანბანის მიხედვით";
"_group_alphabetic_no_"         = "დაჯგუფება ანბანის მიხედვით";
"_group_typefile_yes_"          = "✓ დაჯგუფება ფაილის სახეობის მიხედვით";
"_group_typefile_no_"           = "დაჯგუფება ფაილის სახეობის მიხედვით";
"_group_date_yes_"              = "✓ დაჯგუფება თარიღის მიხედვით";
"_group_date_no_"               = "დაჯგუფება თარიღის მიხედვით";
"_element_"                     = "ელემენტი";
"_elements_"                    = "ელემენტები";
"_tite_footer_upload_wwan_"     = "საჭიროა Wi-Fi ქსელი, %lu %@ ასატვირთად";
"_tite_footer_upload_"          = "%lu %@ ასატვირთად";
"_tite_footer_download_wwan_"   = "საჭიროა Wi-Fi ქსელი, %lu %@ ჩამოსატვირთად";
"_tite_footer_download_"        = "%lu %@ ჩამოსატვირთად";
"_limited_dimension_"           = "მიღწეულია ზომის მაქსიმუმი";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "შეცდომა: ფაილი ფოტო ალბომში შენახულ ვერ იქნა ";
"_file_saved_cameraroll_"       = "ფაილი ფოტო ალბომში შენახულია";
"_directory_on_top_yes_"        = "✓ დირექტორიები ზემოთ";
"_directory_on_top_no_"         = "დირექტორიები ზემოთ";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "შედეგები არაა";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "ფაილის ძიება (მინიმუმ 2 სიმბოლო)";
"_files_no_files_"              = "აქ ფაილები არაა";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "აუდიო";
"compress"                      = "კომპრესაცია";
"directory"                     = "დირექტორიები";
"document"                      = "დოკუმენტები";
"image"                         = "სურათები";
"template"                      = "შაბლონები";
"unknow"                        = "ამოუცნობი";
"video"                         = "ვიდეო";

"_file_del_only_local_"         = "ფაილი სერვერზე არაა";
"_copy_file_"                   = "კოპირება";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "ძებნა ამ დირექტორიაში";
"_search_all_folders_"          = "ძებნა ყველა დირექტორიაში";
"_search_sub_folder_"           = "ძებნა აქ და ქვე-დირექტორიებში";
"_theming_is_light_"            = "სერვერის ვიზუალური გაფორმება ძალიან ნათელია, არაა მისაღები";
"_cancel_all_task_"             = "Cancel all transfers";
"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "ატვირთვა";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";
"_insert_password_pfd_"         = "დაცული PDF. შეიყვანეთ პაროლი";
"_password_pdf_error_"          = "არასწორი პაროლი";
"_error_download_photobrowser_" = "შეცდომა: ფოტოს გადმოწერა ვერ ხერხდება";
"_good_morning_"                = "დილამშვიდობისა";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "საღამომშვიდობისა";
"_good_evening_"                = "ღამემშვიდობისა";
"_good_night_"                  = "ღამე მშვიდობის";

// MARK: Share

"_share_link_"                  = "ბმულის გაზიარება";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "პაროლი";
"_share_password_"              = "პაროლით დაცული ბმული";
"_share_expirationdate_"        = "დაუყენეთ ბმულს გაუქმების თარიღი";
"_date_"                        = "თარიღი";
"_share_title_"                 = "გაზიარება";
"_add_sharee_"                  = "დაამატეთ მომხმარებლები ან ჯგუფები";
"_add_sharee_footer_"           = "ამ რესურსის გაზიარება შეიძლიათ მომხმარებლების ან ჯგუფების დამატებით. გაზიარების შეწყვეტისთვის მოაშორეთ ყველა მომხმარებელი და ჯგუფი.";
"_find_sharee_title_"           = "ძიება";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Group)";
"_direct_sharee_title_"         = "გაზიარება";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "გაზიარების სახეობა";
"_share_type_user_"             = "მომხმარებელი";
"_share_type_group_"            = "ჯგუფი";
"_share_type_remote_"           = "დისტანციური";
"_enforce_password_protection_" = "პროლით დაცვის იძულება";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "ახალი კომენტარი ...";
"_edit_comment_"                = "კომენტარის ცვლილება";
"_delete_comment_"              = "კომენტარის გაუქმება";
"_share_allow_editing_"         = "შეცვლის ნების დართვა";
"_share_read_only_"             = "View only";
"_share_editing_"               = "Editing";
"_share_allow_upload_"          = "ატვირთვისა და ცვლილების უფლებების მინიჭება";
"_share_file_drop_"             = "ფაილის ჩაგდება (მხოლოდ ატვირთვა)";
"_share_hide_download_"         = "Hide download";
"_share_password_protect_"      = "პაროლით დაცვა";
"_share_expiration_date_"       = "მიუთითეთ ვადის გასვლის დრო";
"_share_note_recipient_"        = "Note to recipient";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "Add another link";
"_share_can_reshare_"           = "ხელახალი გაზიარების დაშვება";
"_share_can_create_"            = "Allow creating";
"_share_can_change_"            = "შეცვლის ნების დართვა";
"_share_can_delete_"            = "Allow deleting";
"_share_unshare_"               = "გაზიარების შეწყვეტა";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "ჯერ ტრანსფერები არაა";
"_no_transfer_sub_"                 = "აქ გამოჩნდება ამ მოწყობილობით შესრულებული ატვირთვები და ჩამოტვირთვები";
"_no_activity_"                     = "ჯერ აქტოვობა არაა";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "ტრანსფერები";
"_activity_"                        = "აქტივობა";
"_activity_file_not_present_"       = "ფაილი მეტი აღარ არასებობს";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "გაზიარებები";
"_list_shares_no_files_"            = "ჯერ გაზიარებები არაა";
"_tutorial_list_shares_view_"       = "აქ გამოჩნდება ფაილები და დირექტორიები რომლებსაც აზიარებთ";
"_create_synchronization_"          = "სინქრონიზაციის შექმნა";
"_offline_"                         = "კავშირ-გარეშე რეჟიმი";
"_local_storage_"                   = "ლოკალური საცავი";
"_local_storage_no_record_"         = "ჯერ ფაილები არაა";
"_upload_photos_videos_"            = "ფოტოების ან ვიდეობის ატვირთვა";
"_upload_file_"                     = "ფაილის ატვირთვა";
"_upload_file_text_"                = "ტექსტ ფაილის შექმნა";
"_create_nextcloudtext_document_"   = "Create text document";
"_save_document_picker_"            = "შენახვა აქ";
"_destination_folder_"              = "დანიშნულების დირექტორია";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "სახელის შეცვლა";
"_filename_"                        = "ფაილის სახელი";
"_preview_filename_"                = "სამაგალითო ფაილის სახელის პრევიუ. შეგიძლიათ თარიღისთვის/დროისთვის გამოიყენოთ მასკირება %@";
"_forbidden_characters_"            = "ფაილი ან დირექტორია მოიცავს არასწორ ნიშნებს";
"_add_filenametype_"                = "სახეობა მიუთითეთ ფაილის სახელში";
"_filenametype_photo_video_"        = "ფოტო/ვიდეო";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";
"_notification_"                    = "შეტყობინება";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "ფაილის სახელის ავტო-ატვირთვა";
"_untitled_txt_"                    = "დაუსახელებელი.txt";
"_text_upload_title_"               = "Upload text file";
"_e2e_settings_title_"              = "შიფრაცია";
"_e2e_settings_"                    = "End-to-end შიფრაცია";
"_e2e_settings_start_"              = "End-to-end შიფრაციის დაწყება";
"_e2e_settings_not_available_"      = "End-to-end შიფრაცია არაა ხელმისაწვდომი";
"_e2e_settings_activated_"          = "End-to-end შიფრაცია აქტივირებულია";
"_e2e_settings_view_passphrase_"    = "12 სიტყვა ერთად წარმოქმნის ძალიან ძლიერ პაროლს, იძლევა თქვენი დაშიფრული ფაილების ჩვენებისა და მოხმარების უფლებას. გთხოვთ ჩაიწეროთ და შეინახოთ დაცულ ადგილას.";
"_e2e_settings_read_passphrase_"    = "პასფრაზის წაკითხვა";
"_e2e_settings_lock_not_active_"    = "ჩამკეტი არაა აქტიური, დაბრუნდით \"პარამეტრებში\" და გაააქტიურეთ ის";
"_e2e_settings_the_passphrase_is_"  = "პასფრაზა არის:";
"_e2e_passphrase_request_title_"    = "პასფრაზის მოთხოვნა";
"_e2e_passphrase_request_message_"  = "შეიყვანეთ 12 სიტყვა";
"_e2e_settings_remove_"             = "ლოკალური შიფრაციის გაუქმება";
"_e2e_settings_remove_message_"     = "დაადასტურეთ შიფრაციის გაუქმება პასპრაზით.";
"_e2e_set_folder_encrypted_"        = "შიფრაცია";
"_e2e_remove_folder_encrypted_"     = "დეშიფრაცია";
"_e2e_goto_settings_for_enable_"    = "ეს დაშიფრული დირექტორიაა, გადადით \"პარამეტრებში\" და აამოქმედეთ end-to-end შიფრაცია";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "სერიოზული შიდა შეცდომა მეტა-მონაცემების შიფრაციაზე";
"_e2e_error_decode_metadata_"       = "სერიოზული შიდა შეცდომა მეტა-მონაცემების დეშიფრაციაზე";
"_e2e_error_create_encrypted_"      = "დაშიფრული ფაილის შექმნა ვერ მოხერხდა";
"_e2e_error_update_metadata_"       = "მეტა-მონაცემების განახლების შეცდომა";
"_e2e_error_store_metadata_"        = "მეტა-მონაცემების შენახვა ვერ მოხერხდა";
"_e2e_error_send_metadata_"         = "მეტა-მონაცემების გაგზავნა ვერ მოხერხდა";
"_e2e_error_delete_metadata_"       = "მეტა-მონაცემების წაშლა ვერ მოხერხდა";
"_e2e_error_get_metadata_"          = "მეტა-მონაცემების მოძიება ვერ მოხერხდა";
"_e2e_error_not_enabled_"           = "სერიოზული შიდა შეცდომა. End-to-end შიფრაცია არაა მოქმედი";
"_e2e_error_record_not_found_"      = "სერიოზული შიდა შეცდომა. ჩანაწერები ვერ მოიძებნა";
"_e2e_error_unlock_"                = "დირექტორიაზე ჩაკეტვის მოხსნა ვერ მოხერხდა";
"_e2e_error_lock_"                  = "დირექტორიის ჩაკეტვა ვერ მოხერხდა";
"_e2e_error_delete_mark_folder_"    = "მონიშნული დირექტორიების დეშიფრაცია";
"_e2e_error_mark_folder_"           = "დირექტორიის შიფრაცია";
"_e2e_error_directory_not_empty_"   = "ეს დირექტორია არაა ცარიელი";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "შემდეგი";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "დასრულებულია";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

"_trash_view_"                      = "გაუქმებული ფაილები";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_delete_permanently_"        = "სამუდამოდ წაშლა";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";
"_create_new_document_"             = "Create new document";
"_create_new_spreadsheet_"          = "Create new spreadsheet";
"_create_new_presentation_"         = "Create new presentation";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Keep your data secure and under your control";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "ლოგინი";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host your own server";
"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "არასწორი მომხმარებელი ან პაროლი";
"_cancelled_by_user"                    = "ტრანსფერი უარყოფილია";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "ოპერაციის დასასრულებლად არ გაგაჩნიათ უფლებები";
"_error_path_"                          = "ამ ფაილის ან დირექტორიის გახსნა შეუძლებელია. დარწმუნდით რომ ის არსებობს";
"_file_upload_not_exitst_"              = "The file that you want to upload does not exist";
"_forbidden_characters_from_server_"    = "სახელი მოიცავს დაუშვებელ ნიშანს";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "სერვერთან კავშირის შეცდომა";
"_not_possible_connect_to_server_"      = "ამ მომენტისთვის სერვერთან დაკავშირება ვერ ხერხდება";
"_not_possible_create_folder_"          = "დირექტორია ვერ იქმნება";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "დროის ამოწურვა, სცადეთ ახლიდან";
"_unknow_response_server_"              = "სერვერმა დააბრუნა მოულოდნელი პასუხი";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "ფაილი ან დირექტორია ჩაკეტილია";
"_ssl_certificate_untrusted_"           = "ამ სერვერის სერტიფიკატი არასწორია";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Internal server error";
"_file_already_exists_"                 = "ოპერაციის დასრულება შეუძლებელია, არსებობს ფაილი იმავე სახელით";
"_file_folder_not_exists_"              = "მოცემული მისამართით წყაროს ფაილი ვერ მოიძებნა";
"_folder_contents_nochanged_"           = "დირექტორიის მოცულობა არ შეცვლილა";
"_images_invalid_converted_"            = "სურათი არაა მართებული და ვერ კონვერტირდება მინიატურად";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "სერვერი დროებით მიუწვდომელია";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "მიღწეულია საცავის კვოტის მაქსიმუმი";
"_ssl_connection_error_"                = "SSL კავშირის შეცდომა, სცადეთ ახლიდან";
"_bad_request_"                         = "ცუდი მოთხოვნა";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "The user is no longer available";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "არასწორი სერვერის URL";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "შიდა შეცდომა";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "წაშლა";
"Cancel"                    = "უარყოფა";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete all files older than";
"_never_"                   = "არასდროს";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 day";
"_monthly_"                 = "Monthly";
"_yearly_"                  = "Yearly";
"_weekly_"                  = "ყოველკვირეული";
"_day_"                     = "დღე";
"_used_space_"              = "გამოყენებული ადგილი";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Page";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Something went wrong";
"_resolution_"              = "Resolution";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Saving …";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Change color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Recent activity";
"_title_lockscreenwidget_"  = "სტატუსი";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_talk_detect_"             = "Detected Nextcloud Talk";
"_talk_add_account_"        = "Nextcloud Talk has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_change_upload_filename_"  = "Do you want to save the file with a different name ?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Downloading";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtitle";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "გამორთვა";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "მომხმარებელი";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Add and upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Off";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";
